Em geral, recomendamos o Google Chrome, Safari ou Firefox para você utilizar o Olist, por apresentarem o melhor conjunto de benefícios para você.

Para instalar o Google Chrome, clique aqui.

Para instalar o Safari, clique aqui.

Para instalar o Firefox, clique aqui.

O Olist funcionará normalmente com todos os navegadores, incluindo o próprio Internet Explorer na versão 8.0 em diante. Para garantir uma experiência mais agradável, procure manter seu navegador atualizado.

Link de compartilhamento: http://bit.ly/1QC2Vs8.

Encontrou sua resposta?